Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602976 - selinux-polgengui claims that .fc file was created
selinux-polgengui claims that .fc file was created
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: policycoreutils (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Walsh
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 03:38 EDT by Milos Malik
Modified: 2010-11-10 16:21 EST (History)
2 users (show)

See Also:
Fixed In Version: policycoreutils-2.0.82-31.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:21:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2010-06-11 03:38:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):
policycoreutils-gui-2.0.82-28.el6.i686

How reproducible:
always

Steps to Reproduce:
1. run selinux-polgengui
2. click Forward
3. choose "Admin User Role" and click Forward
4. enter some name and click Forward
5. click Forward until Apply button appears
6. click Apply and selinux-polgengui will show a window which talks about created files (one of them should be a .fc file)
7. click OK
8. click Close
9. try to find the .fc file
10. any luck ?
  
Actual results:
selinux-polgengui has not created .fc file

Expected results:
either selinux-polgengui has created .fc file or selinux-polgengui doesn't show message about .fc file
Comment 1 RHEL Product and Program Management 2010-06-11 03:43:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Daniel Walsh 2010-06-16 11:36:34 EDT
Fixed in policycoreutils-2.0.82-31.el6
Comment 4 releng-rhel@redhat.com 2010-11-10 16:21:24 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.